==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: magic-unicorn 3.17-1 (Tue Mar 16 12:10:31 2021)
==> Retrieving sources...
  -> Found 3.17.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    3.17.tar.gz ... Passed
==> Making package: magic-unicorn 3.17-1 (Tue 16 Mar 2021 12:10:35 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency

Packages (21) dbus-1.12.20-1.0  git-2.30.2-1.0  inetutils-1.9.4-8.0
              libnl-3.5.0-2.0  libnsl-1.3.0-1.0  libpcap-1.9.1-2.0
              libusb-1.0.23-2.0  libxslt-1.1.34-5.2  libyaml-0.2.5-1.1
              pcre2-10.36-1.0  perl-error-0.17029-2.0  perl-mailtools-2.21-4.0
              perl-timedate-2.33-2.0  postgresql-libs-13.2-1.0  ruby-2.7.1-2.1
              ruby-bundler-2.2.11-1.0  ruby-irb-1.3.0-1.1
              ruby-reline-0.2.2-1.1  rubygems-3.1.4-1.0
              metasploit-framework-6.0.30-1  python-3.9.2-1.0

Total Download Size:   135.04 MiB
Total Installed Size:  507.47 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading inetutils-1.9.4-8.0-i686.pkg.tar.xz...
downloading libyaml-0.2.5-1.1-i686.pkg.tar.zst...
downloading rubygems-3.1.4-1.0-any.pkg.tar.zst...
downloading ruby-2.7.1-2.1-i686.pkg.tar.zst...
downloading postgresql-libs-13.2-1.0-i686.pkg.tar.zst...
downloading libxslt-1.1.34-5.2-i686.pkg.tar.zst...
downloading perl-error-0.17029-2.0-any.pkg.tar.zst...
downloading perl-timedate-2.33-2.0-any.pkg.tar.zst...
downloading perl-mailtools-2.21-4.0-any.pkg.tar.zst...
downloading git-2.30.2-1.0-i686.pkg.tar.zst...
downloading ruby-reline-0.2.2-1.1-any.pkg.tar.zst...
downloading ruby-irb-1.3.0-1.1-any.pkg.tar.zst...
downloading ruby-bundler-2.2.11-1.0-any.pkg.tar.zst...
downloading metasploit-framework-6.0.30-1-i686.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing libyaml...
installing rubygems...
installing ruby-reline...
installing ruby-irb...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing libnl...
installing libusb...
installing dbus...
installing libpcap...
installing postgresql-libs...
installing ruby-bundler...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing pcre2...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
installing inetutils...
installing metasploit-framework...
:: Running post-transaction hooks...
(1/2) Warn about old perl modules
(2/2) Updating the info directory file...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found 3.17.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting 3.17.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "magic-unicorn"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: magic-unicorn 3.17-1 (Tue 16 Mar 2021 12:11:15 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount
warning: dependency cycle detected:
warning: ruby-irb will be removed after its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be removed after its ruby dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (21) dbus-1.12.20-1.0  git-2.30.2-1.0  inetutils-1.9.4-8.0
              libnl-3.5.0-2.0  libnsl-1.3.0-1.0  libpcap-1.9.1-2.0
              libusb-1.0.23-2.0  libxslt-1.1.34-5.2  libyaml-0.2.5-1.1
              metasploit-framework-6.0.30-1  pcre2-10.36-1.0
              perl-error-0.17029-2.0  perl-mailtools-2.21-4.0
              perl-timedate-2.33-2.0  postgresql-libs-13.2-1.0
              python-3.9.2-1.0  ruby-2.7.1-2.1  ruby-bundler-2.2.11-1.0
              ruby-irb-1.3.0-1.1  ruby-reline-0.2.2-1.1  rubygems-3.1.4-1.0

Total Removed Size:  507.47 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing python...
removing metasploit-framework...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing ruby-irb...
removing ruby-reline...
removing postgresql-libs...
removing libyaml...
removing libxslt...
removing libpcap...
removing libusb...
removing libnsl...
removing libnl...
removing inetutils...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing pcre2...
removing dbus...